===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
pexec-1.0~rc8/INSTALL-12-feature requres the `dpkg-deb` utility). The created debian package can 
pexec-1.0~rc8/INSTALL:13:be installed using `dpkg --install pexec_$(VERSION)_$(ARCH).deb`.
##############################################
pexec-1.0~rc8/configure-109-do
pexec-1.0~rc8/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
pexec-1.0~rc8/configure-111-    eval $as_var=C; export $as_var
##############################################
pexec-1.0~rc8/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
pexec-1.0~rc8/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
pexec-1.0~rc8/configure-219-") 2> /dev/null; then
##############################################
pexec-1.0~rc8/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
pexec-1.0~rc8/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
pexec-1.0~rc8/configure-334-
##############################################
pexec-1.0~rc8/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
pexec-1.0~rc8/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
pexec-1.0~rc8/configure-429-
##############################################
pexec-1.0~rc8/configure-538-	esac;
pexec-1.0~rc8/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
pexec-1.0~rc8/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
pexec-1.0~rc8/configure-744-  case $ac_option in
pexec-1.0~rc8/configure:745:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
pexec-1.0~rc8/configure-746-  *)	ac_optarg=yes ;;
##############################################
pexec-1.0~rc8/configure-787-  -disable-* | --disable-*)
pexec-1.0~rc8/configure:788:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
pexec-1.0~rc8/configure-789-    # Reject names that are not valid shell variable names.
##############################################
pexec-1.0~rc8/configure-792-   { (exit 1); exit 1; }; }
pexec-1.0~rc8/configure:793:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
pexec-1.0~rc8/configure-794-    eval enable_$ac_feature=no ;;
##############################################
pexec-1.0~rc8/configure-806-  -enable-* | --enable-*)
pexec-1.0~rc8/configure:807:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
pexec-1.0~rc8/configure-808-    # Reject names that are not valid shell variable names.
##############################################
pexec-1.0~rc8/configure-811-   { (exit 1); exit 1; }; }
pexec-1.0~rc8/configure:812:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
pexec-1.0~rc8/configure-813-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
pexec-1.0~rc8/configure-1003-  -with-* | --with-*)
pexec-1.0~rc8/configure:1004:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
pexec-1.0~rc8/configure-1005-    # Reject names that are not valid shell variable names.
##############################################
pexec-1.0~rc8/configure-1008-   { (exit 1); exit 1; }; }
pexec-1.0~rc8/configure:1009:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
pexec-1.0~rc8/configure-1010-    eval with_$ac_package=\$ac_optarg ;;
##############################################
pexec-1.0~rc8/configure-1012-  -without-* | --without-*)
pexec-1.0~rc8/configure:1013:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
pexec-1.0~rc8/configure-1014-    # Reject names that are not valid shell variable names.
##############################################
pexec-1.0~rc8/configure-1017-   { (exit 1); exit 1; }; }
pexec-1.0~rc8/configure:1018:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
pexec-1.0~rc8/configure-1019-    eval with_$ac_package=no ;;
##############################################
pexec-1.0~rc8/configure-1044-  *=*)
pexec-1.0~rc8/configure:1045:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
pexec-1.0~rc8/configure-1046-    # Reject names that are not valid shell variable names.
##############################################
pexec-1.0~rc8/configure-1064-if test -n "$ac_prev"; then
pexec-1.0~rc8/configure:1065:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
pexec-1.0~rc8/configure-1066-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
pexec-1.0~rc8/configure-1110-ac_ls_di=`ls -di .` &&
pexec-1.0~rc8/configure:1111:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
pexec-1.0~rc8/configure-1112-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
pexec-1.0~rc8/configure-1170-case $srcdir in
pexec-1.0~rc8/configure:1171:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
pexec-1.0~rc8/configure-1172-esac
##############################################
pexec-1.0~rc8/configure-1213-By default, \`make install' will install all the files in
pexec-1.0~rc8/configure:1214:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
pexec-1.0~rc8/configure:1215:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
pexec-1.0~rc8/configure-1216-for instance \`--prefix=\$HOME'.
##############################################
pexec-1.0~rc8/configure-1278-*)
pexec-1.0~rc8/configure:1279:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
pexec-1.0~rc8/configure-1280-  # A ".." for each directory in $ac_dir_suffix.
pexec-1.0~rc8/configure:1281:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
pexec-1.0~rc8/configure-1282-  case $ac_top_builddir_sub in
##############################################
pexec-1.0~rc8/configure-1411-    *\'*)
pexec-1.0~rc8/configure:1412:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
pexec-1.0~rc8/configure-1413-    esac
##############################################
pexec-1.0~rc8/configure-1497-      case $ac_val in
pexec-1.0~rc8/configure:1498:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
pexec-1.0~rc8/configure-1499-      esac
##############################################
pexec-1.0~rc8/configure-1514-	case $ac_val in
pexec-1.0~rc8/configure:1515:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
pexec-1.0~rc8/configure-1516-	esac
##############################################
pexec-1.0~rc8/configure-1622-    set,)
pexec-1.0~rc8/configure:1623:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
pexec-1.0~rc8/configure:1624:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
pexec-1.0~rc8/configure-1625-      ac_cache_corrupted=: ;;
##############################################
pexec-1.0~rc8/configure-1644-    case $ac_new_val in
pexec-1.0~rc8/configure:1645:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
pexec-1.0~rc8/configure-1646-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
pexec-1.0~rc8/configure-2011-echo "$as_me:$LINENO: checking for C compiler version" >&5
pexec-1.0~rc8/configure:2012:ac_compiler=`set X $ac_compile; echo $2`
pexec-1.0~rc8/configure-2013-{ (ac_try="$ac_compiler --version >&5"
##############################################
pexec-1.0~rc8/configure-2065-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
pexec-1.0~rc8/configure:2066:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
pexec-1.0~rc8/configure-2067-#
##############################################
pexec-1.0~rc8/configure-2113-	then :; else
pexec-1.0~rc8/configure:2114:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
pexec-1.0~rc8/configure-2115-	fi
##############################################
pexec-1.0~rc8/configure-2210-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
pexec-1.0~rc8/configure:2211:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
pexec-1.0~rc8/configure-2212-	  break;;
##############################################
pexec-1.0~rc8/configure-2265-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
pexec-1.0~rc8/configure:2266:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
pexec-1.0~rc8/configure-2267-       break;;
##############################################
pexec-1.0~rc8/configure-2340-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
pexec-1.0~rc8/configure:2341:GCC=`test $ac_compiler_gnu = yes && echo yes`
pexec-1.0~rc8/configure-2342-ac_test_CFLAGS=${CFLAGS+set}
##############################################
pexec-1.0~rc8/configure-2874-  # Check for GNU $ac_path_GREP
pexec-1.0~rc8/configure:2875:case `"$ac_path_GREP" --version 2>&1` in
pexec-1.0~rc8/configure-2876-*GNU*)
##############################################
pexec-1.0~rc8/configure-2888-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
pexec-1.0~rc8/configure:2889:    ac_count=`expr $ac_count + 1`
pexec-1.0~rc8/configure-2890-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
pexec-1.0~rc8/configure-2956-  # Check for GNU $ac_path_EGREP
pexec-1.0~rc8/configure:2957:case `"$ac_path_EGREP" --version 2>&1` in
pexec-1.0~rc8/configure-2958-*GNU*)
##############################################
pexec-1.0~rc8/configure-2970-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
pexec-1.0~rc8/configure:2971:    ac_count=`expr $ac_count + 1`
pexec-1.0~rc8/configure-2972-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
pexec-1.0~rc8/configure-3199-do
pexec-1.0~rc8/configure:3200:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-3201-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
pexec-1.0~rc8/configure-3242-fi
pexec-1.0~rc8/configure:3243:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-3244-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
pexec-1.0~rc8/configure-3245-echo "${ECHO_T}$ac_res" >&6; }
pexec-1.0~rc8/configure:3246:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-3247-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:3248:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-3249-_ACEOF
##############################################
pexec-1.0~rc8/configure-3258-do
pexec-1.0~rc8/configure:3259:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-3260-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-3265-fi
pexec-1.0~rc8/configure:3266:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-3267-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-3386-fi
pexec-1.0~rc8/configure:3387:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-3388-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-3391-fi
pexec-1.0~rc8/configure:3392:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-3393-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:3394:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-3395-_ACEOF
##############################################
pexec-1.0~rc8/configure-3403-do
pexec-1.0~rc8/configure:3404:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-3405-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-3410-fi
pexec-1.0~rc8/configure:3411:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-3412-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-3531-fi
pexec-1.0~rc8/configure:3532:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-3533-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-3536-fi
pexec-1.0~rc8/configure:3537:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-3538-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:3539:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-3540-_ACEOF
##############################################
pexec-1.0~rc8/configure-3548-do
pexec-1.0~rc8/configure:3549:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-3550-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-3555-fi
pexec-1.0~rc8/configure:3556:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-3557-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-3676-fi
pexec-1.0~rc8/configure:3677:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-3678-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-3681-fi
pexec-1.0~rc8/configure:3682:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-3683-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:3684:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-3685-_ACEOF
##############################################
pexec-1.0~rc8/configure-3693-do
pexec-1.0~rc8/configure:3694:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-3695-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-3700-fi
pexec-1.0~rc8/configure:3701:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-3702-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-3821-fi
pexec-1.0~rc8/configure:3822:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-3823-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-3826-fi
pexec-1.0~rc8/configure:3827:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-3828-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:3829:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-3830-_ACEOF
##############################################
pexec-1.0~rc8/configure-3838-do
pexec-1.0~rc8/configure:3839:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-3840-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-3845-fi
pexec-1.0~rc8/configure:3846:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-3847-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-3966-fi
pexec-1.0~rc8/configure:3967:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-3968-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-3971-fi
pexec-1.0~rc8/configure:3972:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-3973-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:3974:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-3975-_ACEOF
##############################################
pexec-1.0~rc8/configure-3983-do
pexec-1.0~rc8/configure:3984:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-3985-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-3990-fi
pexec-1.0~rc8/configure:3991:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-3992-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4111-fi
pexec-1.0~rc8/configure:4112:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4113-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4116-fi
pexec-1.0~rc8/configure:4117:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-4118-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:4119:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-4120-_ACEOF
##############################################
pexec-1.0~rc8/configure-4128-do
pexec-1.0~rc8/configure:4129:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-4130-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-4135-fi
pexec-1.0~rc8/configure:4136:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4137-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4256-fi
pexec-1.0~rc8/configure:4257:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4258-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4261-fi
pexec-1.0~rc8/configure:4262:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-4263-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:4264:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-4265-_ACEOF
##############################################
pexec-1.0~rc8/configure-4273-do
pexec-1.0~rc8/configure:4274:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-4275-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-4280-fi
pexec-1.0~rc8/configure:4281:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4282-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4401-fi
pexec-1.0~rc8/configure:4402:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4403-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4406-fi
pexec-1.0~rc8/configure:4407:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-4408-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:4409:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-4410-_ACEOF
##############################################
pexec-1.0~rc8/configure-4418-do
pexec-1.0~rc8/configure:4419:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-4420-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-4425-fi
pexec-1.0~rc8/configure:4426:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4427-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4546-fi
pexec-1.0~rc8/configure:4547:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4548-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4551-fi
pexec-1.0~rc8/configure:4552:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-4553-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:4554:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-4555-_ACEOF
##############################################
pexec-1.0~rc8/configure-4563-do
pexec-1.0~rc8/configure:4564:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-4565-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-4570-fi
pexec-1.0~rc8/configure:4571:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4572-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4691-fi
pexec-1.0~rc8/configure:4692:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4693-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4696-fi
pexec-1.0~rc8/configure:4697:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-4698-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:4699:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-4700-_ACEOF
##############################################
pexec-1.0~rc8/configure-4708-do
pexec-1.0~rc8/configure:4709:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-4710-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-4715-fi
pexec-1.0~rc8/configure:4716:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4717-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4836-fi
pexec-1.0~rc8/configure:4837:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4838-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4841-fi
pexec-1.0~rc8/configure:4842:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-4843-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:4844:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-4845-_ACEOF
##############################################
pexec-1.0~rc8/configure-4853-do
pexec-1.0~rc8/configure:4854:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-4855-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-4860-fi
pexec-1.0~rc8/configure:4861:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4862-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4981-fi
pexec-1.0~rc8/configure:4982:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-4983-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-4986-fi
pexec-1.0~rc8/configure:4987:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-4988-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:4989:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-4990-_ACEOF
##############################################
pexec-1.0~rc8/configure-4998-do
pexec-1.0~rc8/configure:4999:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-5000-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-5005-fi
pexec-1.0~rc8/configure:5006:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-5007-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-5126-fi
pexec-1.0~rc8/configure:5127:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-5128-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-5131-fi
pexec-1.0~rc8/configure:5132:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-5133-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:5134:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-5135-_ACEOF
##############################################
pexec-1.0~rc8/configure-5143-do
pexec-1.0~rc8/configure:5144:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-5145-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-5150-fi
pexec-1.0~rc8/configure:5151:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-5152-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-5271-fi
pexec-1.0~rc8/configure:5272:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-5273-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-5276-fi
pexec-1.0~rc8/configure:5277:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-5278-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:5279:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-5280-_ACEOF
##############################################
pexec-1.0~rc8/configure-5288-do
pexec-1.0~rc8/configure:5289:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-5290-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-5295-fi
pexec-1.0~rc8/configure:5296:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-5297-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-5416-fi
pexec-1.0~rc8/configure:5417:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-5418-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-5421-fi
pexec-1.0~rc8/configure:5422:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-5423-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:5424:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-5425-_ACEOF
##############################################
pexec-1.0~rc8/configure-5433-do
pexec-1.0~rc8/configure:5434:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pexec-1.0~rc8/configure-5435-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pexec-1.0~rc8/configure-5440-fi
pexec-1.0~rc8/configure:5441:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-5442-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-5561-fi
pexec-1.0~rc8/configure:5562:ac_res=`eval echo '${'$as_ac_Header'}'`
pexec-1.0~rc8/configure-5563-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
pexec-1.0~rc8/configure-5566-fi
pexec-1.0~rc8/configure:5567:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pexec-1.0~rc8/configure-5568-  cat >>confdefs.h <<_ACEOF
pexec-1.0~rc8/configure:5569:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pexec-1.0~rc8/configure-5570-_ACEOF
##############################################
pexec-1.0~rc8/configure-6387-'
pexec-1.0~rc8/configure:6388:DEFS=`sed -n "$ac_script" confdefs.h`
pexec-1.0~rc8/configure-6389-
##############################################
pexec-1.0~rc8/configure-6395-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
pexec-1.0~rc8/configure:6396:  ac_i=`echo "$ac_i" | sed "$ac_script"`
pexec-1.0~rc8/configure-6397-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
pexec-1.0~rc8/configure-6525-do
pexec-1.0~rc8/configure:6526:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
pexec-1.0~rc8/configure-6527-    eval $as_var=C; export $as_var
##############################################
pexec-1.0~rc8/configure-6575-  test "x$as_lineno_1" != "x$as_lineno_2" &&
pexec-1.0~rc8/configure:6576:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
pexec-1.0~rc8/configure-6577-
##############################################
pexec-1.0~rc8/configure-6686-	esac;
pexec-1.0~rc8/configure:6687:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
pexec-1.0~rc8/configure-6688-	???[sx]*):;;*)false;;esac;fi
##############################################
pexec-1.0~rc8/configure-6751-configured by $0, generated by GNU Autoconf 2.61,
pexec-1.0~rc8/configure:6752:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
pexec-1.0~rc8/configure-6753-
##############################################
pexec-1.0~rc8/configure-6769-  --*=*)
pexec-1.0~rc8/configure:6770:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
pexec-1.0~rc8/configure:6771:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
pexec-1.0~rc8/configure-6772-    ac_shift=:
##############################################
pexec-1.0~rc8/configure-6970-
pexec-1.0~rc8/configure:6971:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 58; then
pexec-1.0~rc8/configure-6972-    break
##############################################
pexec-1.0~rc8/configure-6981-
pexec-1.0~rc8/configure:6982:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
pexec-1.0~rc8/configure-6983-if test -n "$ac_eof"; then
pexec-1.0~rc8/configure:6984:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
pexec-1.0~rc8/configure:6985:  ac_eof=`expr $ac_eof + 1`
pexec-1.0~rc8/configure-6986-fi
##############################################
pexec-1.0~rc8/configure-7119-      case $as_dir in #(
pexec-1.0~rc8/configure:7120:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
pexec-1.0~rc8/configure-7121-      *) as_qdir=$as_dir;;
##############################################
pexec-1.0~rc8/configure-7157-*)
pexec-1.0~rc8/configure:7158:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
pexec-1.0~rc8/configure-7159-  # A ".." for each directory in $ac_dir_suffix.
pexec-1.0~rc8/configure:7160:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
pexec-1.0~rc8/configure-7161-  case $ac_top_builddir_sub in
##############################################
pexec-1.0~rc8/configure-7226-
pexec-1.0~rc8/configure:7227:# Neutralize VPATH when `$srcdir' = `.'.
pexec-1.0~rc8/configure-7228-# Shell code in configure.ac might set extrasub.
##############################################
pexec-1.0~rc8/configure-7249-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
pexec-1.0~rc8/configure:7250:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
pexec-1.0~rc8/configure:7251:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
pexec-1.0~rc8/configure-7252-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
pexec-1.0~rc8/.pc/help2man.patch/Makefile.in-145-	sed	-e "s/__ARCH__/$(DEB_ARCH)/" \
pexec-1.0~rc8/.pc/help2man.patch/Makefile.in:146:		-e "s/__INSTALLED_SIZE__/`du -k -s --exclude DEBIAN deb/pexec | awk '{ print $$1; }'`/" > deb/pexec/DEBIAN/control
pexec-1.0~rc8/.pc/help2man.patch/Makefile.in-147-	for f in `find deb/pexec` ; do \
pexec-1.0~rc8/.pc/help2man.patch/Makefile.in:148:		o=`echo $$f | sed 's/deb\/pexec\///'` ; \
pexec-1.0~rc8/.pc/help2man.patch/Makefile.in:149:		if [ -f "$$f" -a `dirname "$$f"` != deb/pexec/DEBIAN ] ; then \
pexec-1.0~rc8/.pc/help2man.patch/Makefile.in:150:			m=`md5sum $$f | awk '{ print $$1; }'` ; \
pexec-1.0~rc8/.pc/help2man.patch/Makefile.in-151-			echo $$m $$o ; \
##############################################
pexec-1.0~rc8/Makefile.in-145-	sed	-e "s/__ARCH__/$(DEB_ARCH)/" \
pexec-1.0~rc8/Makefile.in:146:		-e "s/__INSTALLED_SIZE__/`du -k -s --exclude DEBIAN deb/pexec | awk '{ print $$1; }'`/" > deb/pexec/DEBIAN/control
pexec-1.0~rc8/Makefile.in-147-	for f in `find deb/pexec` ; do \
pexec-1.0~rc8/Makefile.in:148:		o=`echo $$f | sed 's/deb\/pexec\///'` ; \
pexec-1.0~rc8/Makefile.in:149:		if [ -f "$$f" -a `dirname "$$f"` != deb/pexec/DEBIAN ] ; then \
pexec-1.0~rc8/Makefile.in:150:			m=`md5sum $$f | awk '{ print $$1; }'` ; \
pexec-1.0~rc8/Makefile.in-151-			echo $$m $$o ; \